
Orangutan - Bug #13

Allow to interrupt bug reporting

19 Aug 2009 19:11 - Andriy Lesyuk

Status: Won't Fix Start date:  

Priority: Minor Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

For now you can’t stop reporting bug... Perhaps add Undo handler so Cancel context would be able to stop reporting.

History

#1 - 09 Mar 2010 14:28 - Andriy Lesyuk

Bug reporting is going to be removed or modified

#2 - 01 Mar 2011 21:31 - Andriy Lesyuk

- Status changed from Closed to Won't Fix

- % Done changed from 100 to 0
